@charset "utf-8";

@import url("custom.css");

#wrapper { background-image:url(img/bodybg_index.jpg); }

#wrapperBodyIndex #ColumnLeft { color:#424242; }
#ColumnLeft #button_more a { background-image:url(img/buttons/more.jpg); }
	
ul#home_news { color:#303030; }
ul#home_news li p a { background-image:url(img/buttons/li_newsarrow.gif); color:#13c1ec; }
ul#home_news li p a:hover { color:#13c1ec; }

#pto {background:url(img/pto-sprite.jpg) 0 0 no-repeat transparent; display: block; width: 180px; height: 65px; margin-bottom: 46px; margin-top: 15px; z-index: 9999; position: relative; float: left;}
#pto:hover {background-position: 0 -66px;}

#schoolinterviews {background:url(img/schoolinterviews-sprite.jpg) 0 0 no-repeat transparent; display: block; width: 180px; height: 65px; margin-bottom: 46px; margin-top: 15px; z-index: 9999; position: relative; float: left;}
#schoolinterviews:hover {background-position: 0 -66px;}

#intranet {float: left; margin-left: 15px; margin-top: 11px;}

#pod_annualreport a { background-image:url(img/pods.jpg); }
#pod_enews a { background-image:url(img/pods.jpg); }
#intranet a { background-image:url(img/buttons/li_newsarrow.gif); color:#46cbec; }
#intranet a:hover { color:#46cbec; }